## debootstrap 1.0.128+nmu2+deb12u2pureos2

=== debian/changelog ===
debootstrap (1.0.128+nmu2+deb12u2pureos2) byzantium; urgency=medium

  [ Matthias Klumpp ]
  * Add dawn

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 05 Jul 2025 12:15:51 +0200

debootstrap (1.0.128+nmu2+deb12u2pureos1) byzantium; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * Catch up with Debian bullseye

  [ Jonathon Hall ]
  * functions: Fix support for modern-style arch:all with foreign bootstrap

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 30 Jun 2025 19:57:23 +0200

debootstrap (1.0.128+nmu2pureos1) byzantium; urgency=medium

  * Merge with Debian unstable, remaining change:
    - Implement support for repos with modern-style arch:all layout

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 18 May 2023 22:54:54 +0200

debootstrap (1.0.125pureos1) byzantium; urgency=medium

  * pureos: Ensure the keyring package is always installed
  * Merge with Debian unstable, remaining changes:
    - Update maintainer address for PureOS
    - Update script for PureOS (amber/byzantium/etc.)
    - Select pureos-archive-keyring when built on PureOS
    - Add byzantium & landing as symlinks to amber

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Mon, 08 Nov 2021 10:18:24 +0100

debootstrap (1.0.116pureos1) byzantium; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Update maintainer address for PureOS
    - Add script for PureOS amber
    - Select pureos-archive-keyring when built on PureOS
    - Add byzantium & landing as symlinks to amber

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Mon, 30 Sep 2019 19:28:34 +0200
