=== debian/rules ===
#! /usr/bin/make -f

ifeq (0,$(shell dpkg-vendor --derives-from Ubuntu; echo $$?))
  RECOMMENDS := ubuntu-keyring
  SUGGESTS   := debian-archive-keyring, arch-test (>= 0.11~),
else ifeq (0,$(shell dpkg-vendor --derives-from PureOS; echo $$?))
  RECOMMENDS := pureos-archive-keyring, arch-test (>= 0.11~),
  SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
else ifeq (0,$(shell dpkg-vendor --derives-from Tanglu; echo $$?))
  RECOMMENDS := tanglu-archive-keyring, arch-test (>= 0.11~),
  SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
else ifeq (0,$(shell dpkg-vendor --derives-from Kali; echo $$?))
  RECOMMENDS := kali-archive-keyring, arch-test (>= 0.11~),
  SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
else
  RECOMMENDS := debian-archive-keyring, arch-test (>= 0.11~),
  SUGGESTS   := ubuntu-archive-keyring, binutils, xz-utils, zstd
endif

%:
	dh $@

# need to be root to make devices, so build is done in install target
override_dh_auto_build:

override_dh_auto_install:
	dh_auto_build
	
	$(MAKE) install DESTDIR=$(CURDIR)/debian/debootstrap
	$(MAKE) install DESTDIR=$(CURDIR)/debian/debootstrap-udeb

override_dh_gencontrol:
	dh_gencontrol -- -Vdebootstrap:Recommends='$(RECOMMENDS)' -Vdebootstrap:Suggests='$(SUGGESTS)'

# Specify gzip to mitigate #770217:
override_dh_builddeb:
	dh_builddeb -pdebootstrap      -- -Zgzip
	dh_builddeb -pdebootstrap-udeb -- -Zxz
