## debootstrap 1.0.131ubuntu1

=== debian/changelog ===
debootstrap (1.0.131ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add Breaks: on ubuntu-dev-tools (<< 0.190~) to ensure compatibility
      with mk-sbuild.
    - Update debootstrap to automatically use the gutsy script by default
      if the target is an Ubuntu release known to distro-info, eliminating
      the need to upload debootstrap for each new Ubuntu release.
    - Add dependency on distro-info, which is part of ubuntu-minimal, for the
      above
    - Remove all the old symlinks that are no longer needed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Aug 2023 08:07:54 +0200

debootstrap (1.0.131) unstable; urgency=medium

  * Team upload.

  [ Simon McVittie ]
  * functions: Reinstate setup_merged_usr() as it existed prior to !96

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 20 Aug 2023 14:11:43 +0200

debootstrap (1.0.130ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add Breaks: on ubuntu-dev-tools (<< 0.190~) to ensure compatibility
      with mk-sbuild.
    - Update debootstrap to automatically use the gutsy script by default
      if the target is an Ubuntu release known to distro-info, eliminating
      the need to upload debootstrap for each new Ubuntu release.
    - Add dependency on distro-info, which is part of ubuntu-minimal, for the
      above
    - Remove all the old symlinks that are no longer needed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 Aug 2023 08:42:39 +0200

debootstrap (1.0.130) unstable; urgency=medium

  * Team upload.

  [ Fatih Altun ]
  * Add Pardus support

  [ Denis 'GNUtoo' Carikli ]
  * Add Trisquel to scripts dir

  [ Helmut Grohne ]
  * implement merged-/usr by post-merging

  [ Luca Boccassi ]
  * Add myself to Uploaders

  [ Michael Chen ]
  * README: add --preserve-env option to sudo command

 -- Luca Boccassi <bluca@debian.org>  Fri, 18 Aug 2023 16:02:59 +0100

debootstrap (1.0.129) UNRELEASED; urgency=medium

  * hurd: Fix debootstrap --second-stage on native runs.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 20 May 2023 22:56:36 +0200

debootstrap (1.0.128+nmu5ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add Breaks: on ubuntu-dev-tools (<< 0.190~) to ensure compatibility
      with mk-sbuild.
    - Update debootstrap to automatically use the gutsy script by default
      if the target is an Ubuntu release known to distro-info, eliminating
      the need to upload debootstrap for each new Ubuntu release.
    - Add dependency on distro-info, which is part of ubuntu-minimal, for the
      above
    - Remove all the old symlinks that are no longer needed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Jul 2023 10:54:43 +0200

debootstrap (1.0.128+nmu5) unstable; urgency=medium

  * Non-maintainer upload.
  * Undo hostile unwarranted change.

 -- Luca Boccassi <bluca@debian.org>  Sun, 16 Jul 2023 12:42:47 +0100

debootstrap (1.0.128+nmu3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Akbarkhon Variskhanov ]
  * functions: Quote $USE_COMPONENTS. Thanks to Robert de Bath for
    reporting the bug and providing the fix (Closes: #963804)

  [ Johannes Schauer Marin Rodrigues ]
  * functions: improve misleading error message when tar fails
  * check if http_proxy is unset instead of checking if it's empty
    (Closes: #1031105)
  * If mount -t proc proc /proc failed, fall back to bind-mounting /proc

  [ Simon McVittie ]
  * Mention --merged-usr in --help output (Closes: #1031828)
  * functions: Default to merged-/usr, even for newer suites' buildds
  * d/source/lintian-overrides: Update overrides syntax

  [ Luca Boccassi ]
  * Bump Standards-Version to 4.6.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Sat, 15 Jul 2023 12:56:11 +0100

debootstrap (1.0.128+nmu2ubuntu5) mantic; urgency=medium

  * Remove hirsute symlink, overlooked previously because it was a link to
    groovy instead of to gutsy.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 24 Jun 2023 11:51:22 -0700

debootstrap (1.0.128+nmu2ubuntu4) mantic; urgency=medium

  * Add Breaks: on ubuntu-dev-tools (<< 0.190~) to ensure compatibility
    with mk-sbuild.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 May 2023 21:38:57 -0700

debootstrap (1.0.128+nmu2ubuntu3) mantic; urgency=medium

  * Update debootstrap to automatically use the gutsy script by default
    if the target is an Ubuntu release known to distro-info, eliminating
    the need to upload debootstrap for each new Ubuntu release.
  * Add dependency on distro-info, which is part of ubuntu-minimal, for the
    above
  * Remove all the old symlinks that are no longer needed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 04 May 2023 16:45:45 +0200

debootstrap (1.0.128+nmu2ubuntu2) mantic; urgency=medium

  * Symlink mantic -> gutsy. Welcome to Mantic Manimal!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 26 Apr 2023 15:59:42 -0500
