## debootstrap 1.0.132ubuntu1

=== debian/changelog ===
debootstrap (1.0.132ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add Breaks: on ubuntu-dev-tools (<< 0.190~) to ensure compatibility
      with mk-sbuild.
    - Update debootstrap to automatically use the gutsy script by default
      if the target is an Ubuntu release known to distro-info, eliminating
      the need to upload debootstrap for each new Ubuntu release.
    - Add dependency on distro-info, which is part of ubuntu-minimal, for the
      above
    - Remove all the old symlinks that are no longer needed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 29 Aug 2023 17:31:57 +0200

debootstrap (1.0.132) unstable; urgency=medium

  * Team upload.

  [ Johannes Schauer Marin Rodrigues ]
  * debian/tests/control: run debootstrap with unshared namespaces

  [ Simon McVittie ]
  * d/tests/debian-testing:
    - More accurately emulate the behaviour of pbuilder 0.231
    - Revert fake/schroot-1.6.10-3 to an accurate emulation of the
      behaviour of schroot 1.6.10-3 (Closes: #983311)
    - Document schroot 1.6.10-3 with the default profile as expected to
      fail to use /dev/pts in a lxc >= 3 or Docker container; this is a
      schroot bug (#983423) and not a debootstrap bug
    - Resync fake/schroot-proposed with the patch proposed on #983423
    - Improve debug logging
    - Expand doc-comments
    - With these changes, the autopkgtest is confirmed to pass in
      autopkgtest-virt-qemu (Closes: #983197)
    - Skip systemd-nspawn phase when $container is set

 -- Luca Boccassi <bluca@debian.org>  Mon, 28 Aug 2023 14:16:37 +0100
