=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,14 @@
 ifeq (0,$(shell dpkg-vendor --derives-from Ubuntu; echo $$?))
   RECOMMENDS := ubuntu-keyring
   SUGGESTS   := debian-archive-keyring, arch-test (>= 0.11~),
-else ifeq (0,$(shell dpkg-vendor --derives-from PureOS; echo $$?))
-  RECOMMENDS := pureos-archive-keyring, arch-test (>= 0.11~),
-  SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
 else ifeq (0,$(shell dpkg-vendor --derives-from Tanglu; echo $$?))
   RECOMMENDS := tanglu-archive-keyring, arch-test (>= 0.11~),
   SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
 else ifeq (0,$(shell dpkg-vendor --derives-from Kali; echo $$?))
   RECOMMENDS := kali-archive-keyring, arch-test (>= 0.11~),
+  SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
+else ifeq (0,$(shell dpkg-vendor --derives-from Pardus; echo $$?))
+  RECOMMENDS := pardus-archive-keyring, arch-test (>= 0.11~),
   SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
 else
   RECOMMENDS := debian-archive-keyring, arch-test (>= 0.11~),
