## debootstrap 1.0.133~bpo12+1

=== debian/changelog ===
debootstrap (1.0.133~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Sat, 28 Oct 2023 12:43:19 +0100

debootstrap (1.0.133) unstable; urgency=medium

  [ Luca Boccassi ]
  * Mark debootstrap as MA: foreign
  * Drop obsolete d/rules overrides and stop changing user/group in
    Makefile
  * d/copyright: switch format to DEP5

  [ Johannes Schauer Marin Rodrigues ]
  * functions: use mount from the outside to support chroots without mount
    installed
  * Let the buildd variant only install essential, build-essential and apt
    (Closes: #837060)

 -- Luca Boccassi <bluca@debian.org>  Sat, 21 Oct 2023 12:38:26 +0100
