=== debian/tests/control ===
Tests: debian-testing
Depends:
 debootstrap,
 libdistro-info-perl,
 libdpkg-perl,
 libipc-run-perl,
 perl,
 systemd [linux-any],
 systemd-container [linux-any],
 ca-certificates,
Restrictions: allow-stderr, needs-root

Tests: unsorted-packages-files
Depends:
 debootstrap,
 python3-debian,
 python3-flask,
 python3-requests,
Restrictions: allow-stderr

# This tests running debootstrap inside an unshared user namespace.
# Inside that namespace, mknod is not available and container=mmdebstrap-unshare
# is used to let debootstrap bind-mount entries in /dev instead of using mknod
# In such an environment "mount -t proc proc /proc" will not work (see
# #1031222) so this also tests whether the fallback to bind-mounting
# proc works as systemd-tmpfiles will otherwise not create several files.
Test-Command: mmdebstrap --variant=custom --mode=unshare --setup-hook='env container=mmdebstrap-unshare ./debian/tests/debian-testing' --skip=update,setup,cleanup - "$AUTOPKGTEST_TMP/chroot.d"
Features: test-name=unshared
Depends:
 debootstrap,
 libdistro-info-perl,
 libdpkg-perl,
 libipc-run-perl,
 perl,
 systemd [linux-any],
 systemd-container [linux-any],
 ca-certificates,
 mmdebstrap,
 uidmap,
Restrictions: allow-stderr
