## debootstrap 1.0.133ubuntu1

=== debian/changelog ===
debootstrap (1.0.133ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add Breaks: on ubuntu-dev-tools (<< 0.190~) to ensure compatibility
      with mk-sbuild.
    - Update debootstrap to automatically use the gutsy script by default
      if the target is an Ubuntu release known to distro-info, eliminating
      the need to upload debootstrap for each new Ubuntu release.
    - Add dependency on distro-info, which is part of ubuntu-minimal, for the
      above
    - Remove all the old symlinks that are no longer needed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2023 08:42:56 +0200
