## debootstrap 1.0.133+parrot2

=== debian/changelog ===
debootstrap (2:1.0.133+parrot2) lory; urgency=medium

  * Add parrot and lory scripts.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Nov 2023 16:27:56 +0100
