## debootstrap 1.0.134devuan2

=== debian/changelog ===
debootstrap (1.0.134devuan2) unstable; urgency=medium

  * Include systemd-standalone-*, if required.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 12 Mar 2024 14:13:56 +0000

debootstrap (1.0.134devuan1) unstable; urgency=medium

  * Merge Debian tag 1.0.134.
  * debootstrap.8: update documentation of Devuan's /usr merged/unmerged
    suites.
  * Add symlink for future Devuan 7 codename 'freia'.
  * Reduce unnecessary diff with Debian.
  * scripts/ceres: remove cruft, only Devuan codenames are relevant here.
  * Rework Devuan handling of merged /usr (Closes: #837).
  * Prefer usr-is-merged over usrmerge, if available.
  * Set default mirror in script/ceres and use deb.devuan.org RR.
  * Exclude cron-daemon-common for excalibur and more recent (Closes: #796).

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 05 Mar 2024 17:20:49 +0000

debootstrap (1.0.128+nmu2devuan2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 25 Mar 2023 06:50:23 +0000

debootstrap (1.0.128+nmu2devuan1) experimental; urgency=medium

  * Merge Debian 1.0.128+nmu2.
  * Unmerged usr is the default on Devuan unless merged specifically
    requested.
  * Add scripts/excalibur.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 23 Mar 2023 17:07:49 +0000

debootstrap (1.0.126+nmu1devuan1) unstable; urgency=medium

  * Merge tag 1.0.126+nmu1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 15 Mar 2022 10:10:17 +0000

debootstrap (1.0.125+devuan1) unstable; urgency=medium

  * Merge Debian 1.0.125.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 04 Nov 2021 12:04:22 +0000
