=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 else ifeq (0,$(shell dpkg-vendor --derives-from Tanglu; echo $$?))
   RECOMMENDS := tanglu-archive-keyring, arch-test (>= 0.11~),
   SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
+else ifeq (0,$(shell dpkg-vendor --derives-from Devuan; echo $$?))
+  RECOMMENDS := devuan-keyring, arch-test (>= 0.11~)
+  SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring
 else ifeq (0,$(shell dpkg-vendor --derives-from Kali; echo $$?))
   RECOMMENDS := kali-archive-keyring, arch-test (>= 0.11~),
   SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
@@ -20,12 +23,7 @@
 %:
 	dh $@
 
-# need to be root to make devices, so build is done in install target
-override_dh_auto_build:
-
 override_dh_auto_install:
-	dh_auto_build
-	
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/debootstrap
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/debootstrap-udeb
