=== debian/tests/control ===
Tests: debian-testing
Depends:
 debootstrap,
 libdistro-info-perl,
 libdpkg-perl,
 libipc-run-perl,
 perl,
 ca-certificates,
Restrictions: allow-stderr, needs-root

Tests: unsorted-packages-files
Depends:
 debootstrap,
 python3-debian,
 python3-flask,
 python3-requests,
Restrictions: allow-stderr

Tests: arch-all-support
Depends:
 debootstrap,
 python3-apt,
 python3-flask,
 python3-requests,
Restrictions: allow-stderr
