=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 else ifeq (0,$(shell dpkg-vendor --derives-from Tanglu; echo $$?))
   RECOMMENDS := tanglu-archive-keyring, arch-test (>= 0.11~),
   SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
-else ifeq (0,$(shell dpkg-vendor --derives-from Devuan; echo $$?))
-  RECOMMENDS := devuan-keyring, arch-test (>= 0.11~)
-  SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring
 else ifeq (0,$(shell dpkg-vendor --derives-from Kali; echo $$?))
   RECOMMENDS := kali-archive-keyring, arch-test (>= 0.11~),
   SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
