=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
  libdpkg-perl,
  libipc-run-perl,
  perl,
+ systemd [linux-any],
+ systemd-container [linux-any],
  ca-certificates,
 Restrictions: allow-stderr, needs-root
