## debootstrap 1.0.134ubuntu1trisquel7

=== debian/changelog ===
debootstrap (1.0.134ubuntu1trisquel7) ecne; urgency=medium

  * Only include trisquel origins

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Sep 2024 05:33:32 +0000
