## debootstrap 1.0.134ubuntu1+11.0trisquel7

=== debian/changelog ===
debootstrap (1.0.134ubuntu1+11.0trisquel7) aramo; urgency=medium

  * Only include trisquel origins

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Sep 2024 05:41:30 +0000
