## debootstrap 1.0.136ubuntu1

=== debian/changelog ===
debootstrap (1.0.136ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Fix EXTRACTOR_OVERRIDE: parameter not set 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jun 2024 10:31:51 +0200

debootstrap (1.0.136) unstable; urgency=medium

  [ Philip Hands ]
  * reinstate Debian codename symlinks (closes: #1073785)
  * drop unneeded addition of "test extras"
  * switch to using branch2repo for salsa-ci
  * avoid setting DEF_MIRROR to https://https://...

 -- Luca Boccassi <bluca@debian.org>  Tue, 18 Jun 2024 21:36:25 +0100

debootstrap (1.0.135) unstable; urgency=medium

  [ Ken Sharp ]
  * fix quoting to allow spaces in target directory (Closes: #1061820)
  * Use distro-info where possible
  * Remove superfluous symlinks
  * Use correct keyring and mirror for Ubuntu
  * Ubuntu: test for dpkg zstd support for Hirsute+
  * Update dependencies
  * Remove hardcoded HTTPS mirror and use inline substitution

  [ Adrien Robert ]
  * fix: handling of DIRECT returned by Acquire::http:Proxy-Auto-Detect

  [ Johannes Schauer Marin Rodrigues ]
  * debian/tests/debian-testing: test minbase, default and buildd variants

  [ Helmut Grohne ]
  * make debootstrap work on filesystems mounted nodev (Closes: #1073169)

 -- Luca Boccassi <bluca@debian.org>  Sat, 15 Jun 2024 11:13:44 +0100
