=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: debootstrap
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Steve McIntyre <93sam@debian.org>,
            Hideki Yamane <henrich@debian.org>, Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 13)
@@ -17,7 +16,6 @@
 Depends: ${misc:Depends}, wget, distro-info
 Recommends: gnupg, mount, ${debootstrap:Recommends}
 Suggests: squid-deb-proxy-client, ${debootstrap:Suggests}
-Breaks: ubuntu-dev-tools (<< 0.190~)
 Description: Bootstrap a basic Debian system
  debootstrap is used to create a Debian base system from scratch,
  without requiring the availability of dpkg or apt. It does this by
