## debootstrap 1.0.137ubuntu3

=== debian/changelog ===
debootstrap (1.0.137ubuntu3) oracular; urgency=medium

  * Fixup baseprog expr issue in previous commit

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2024 16:19:52 +0200

debootstrap (1.0.137ubuntu2) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Fix EXTRACTOR_OVERRIDE: parameter not set
      see:
      https://salsa.debian.org/installer-team/debootstrap/-/merge_requests/121

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jul 2024 11:19:13 +0200
