=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, wget, distro-info
-Recommends: gnupg, mount, ${debootstrap:Recommends}
+Recommends: sopv | sqv | gpgv, mount, ${debootstrap:Recommends}
 Suggests: squid-deb-proxy-client, ${debootstrap:Suggests}
 Description: Bootstrap a basic Debian system
  debootstrap is used to create a Debian base system from scratch,
