## debootstrap 1.0.140~bpo12+1

=== debian/changelog ===
debootstrap (1.0.140~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Sat, 04 Jan 2025 12:12:06 +0000

debootstrap (1.0.140) unstable; urgency=medium

  [ Dominique Martinet ]
  * ubuntu: fix scripts/gutsy syntax error

  [ Helmut Grohne ]
  * move Debian-specific /usr-merge checks from functions to
    scripts/debian-common
  * scripts/debian-common: fold multiple paths setting MERGED_USR

  [ Luca Boccassi ]
  * Bump Standards-Version to 4.7.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Wed, 01 Jan 2025 17:57:08 +0000
