## debootstrap 1.0.141~bpo12+1

=== debian/changelog ===
debootstrap (1.0.141~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Tue, 06 May 2025 10:34:46 +0100

debootstrap (1.0.141) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Ubuntu: add symlink for questing

 -- Luca Boccassi <bluca@debian.org>  Thu, 24 Apr 2025 18:07:42 +0100
