## debootstrap 1.0.141

=== debian/changelog ===
debootstrap (1.0.141-0progress8u1) horok; urgency=medium

  * Initial upload to horok.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.
  * Updating source format.
  * Updating source compression (Reopens: #770214).
  * Updating binary compression (Reopens: #770217).
  * Using dpkg with --force-unsafe-io to improve performance.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 09:49:03 +0200
