=== debian/control ===
--- 
+++ 
@@ -1,14 +1,19 @@
 Source: debootstrap
 Section: admin
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>, Steve McIntyre <93sam@debian.org>,
+Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
+XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+XSBC-Original-Uploaders: Colin Watson <cjwatson@debian.org>, Steve McIntyre <93sam@debian.org>,
            Hideki Yamane <henrich@debian.org>, Luca Boccassi <bluca@debian.org>,
+Bugs: mailto:maintainers@lists.progress-linux.org
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/installer-team/debootstrap
-Vcs-Git: https://salsa.debian.org/installer-team/debootstrap.git
+Vcs-Browser: https://git.progress-linux.org/horok/debootstrap
+Vcs-Git: https://git.progress-linux.org/horok/debootstrap
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/installer-team/debootstrap
+XSBC-Original-Vcs-Git: https://salsa.debian.org/installer-team/debootstrap.git
 
 Package: debootstrap
 Architecture: all
