=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
   SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
 else ifeq (0,$(shell dpkg-vendor --derives-from Pardus; echo $$?))
   RECOMMENDS := pardus-archive-keyring, arch-test (>= 0.11~),
+  SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
+else ifeq (0,$(shell dpkg-vendor --derives-from eLxr; echo $$?))
+  RECOMMENDS := elxr-archive-keyring, arch-test (>= 0.11~),
   SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
 else
   RECOMMENDS := debian-archive-keyring, arch-test (>= 0.11~),
@@ -26,8 +29,3 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vdebootstrap:Recommends='$(RECOMMENDS)' -Vdebootstrap:Suggests='$(SUGGESTS)'
-
-# Specify gzip to mitigate #770217:
-override_dh_builddeb:
-	dh_builddeb -pdebootstrap      -- -Zgzip
-	dh_builddeb -pdebootstrap-udeb -- -Zxz
