## debootstrap 1.0.141devuan1

=== debian/changelog ===
debootstrap (1.0.141devuan1) unstable; urgency=medium

  * Merge tag 1.0.141.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 24 Apr 2025 18:50:23 +0100

debootstrap (1.0.140devuan1) unstable; urgency=medium

  * Merge tag 1.0.140.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 02 Jan 2025 00:38:57 +0000

debootstrap (1.0.139devuan1) unstable; urgency=medium

  * Merge tag 1.0.139.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 29 Dec 2024 17:57:45 +0000

debootstrap (1.0.138devuan1) unstable; urgency=medium

  * Merge tag 1.0.138.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 01 Dec 2024 07:22:32 +0000

debootstrap (1.0.137devuan1) unstable; urgency=medium

  * Merge tag 1.0.137.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 26 Jul 2024 06:31:17 +0100

debootstrap (1.0.136devuan1) unstable; urgency=medium

  * Merge Debian tag 1.0.136
  * Reinstate Devuan codename symlinks.
  * Use awk rather than grep to validate missing Devuan suite names.
  * d/t: add autopkgtest of Devuan testing minbase.
  * d/t/control: remove unnecessary systemd dependencies.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 18 Jun 2024 22:50:19 +0100

debootstrap (1.0.135devuan1) unstable; urgency=medium

  * Merge Debian tag 1.0.135.
  * Use distro-info-data for Devuan releases.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 16 Jun 2024 10:03:04 +0100

debootstrap (1.0.134devuan3) unstable; urgency=medium

  * Fix autopkgtests:
    - add missing python3-apt dependency.
    - ensure Debian tests are run against Debian suites.
    - avoid hang if the flask server fails.
    - d/t/debian-testing: change from gnupg to gpgv; debootstrap with
      gnupg is broken by libnpth0t64 Provides libnpth0.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 03 May 2024 14:45:45 +0100
