=== debian/control ===
Source: debootstrap
Section: admin
Priority: optional
Maintainer: Devuan-Dev Team <devuan-dev@lists.dyne.org>
Uploaders: Daniel Reurich <daniel@centurion.net.nz>,
    Mark (LeePen) Hindley <mark@hindley.org.uk>,
    Jaromil <jaromil@dyne.org>,
    Ivan J. <parazyd@dyne.org>,
    Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://git.devuan.org/devuan/debootstrap
Vcs-Git: https://git.devuan.org/devuan/debootstrap.git
Origin: Devuan

Package: debootstrap
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, wget, distro-info
Recommends: sopv | sqv | gpgv, mount, ${debootstrap:Recommends}
Suggests: squid-deb-proxy-client, ${debootstrap:Suggests}
Description: Bootstrap a basic Devuan system
 debootstrap is used to create a Devuan base system from scratch,
 without requiring the availability of dpkg or apt. It does this by
 downloading .deb files from a mirror site, and carefully unpacking them
 into a directory which can eventually be chrooted into.


Package: debootstrap-udeb
Section: debian-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, mounted-partitions
Description: Bootstrap the Devuan system
