## debootstrap 1.0.141pureos1~cri1

=== debian/changelog ===
debootstrap (1.0.141pureos1~cri1) crimson; urgency=medium

  * Backport to crimson

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 30 Jun 2025 19:41:35 +0200

debootstrap (1.0.141pureos1) landing; urgency=medium

  * Catch up with Debian trixie
  * Remaining changes:
    - functions: Fix support for modern-style arch:all with foreign bootstrap
    - Add dawn and landing symlinks
    - Recommend pureos-archive-keyring

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 30 Jun 2025 19:29:36 +0200

debootstrap (1.0.134pureos2) crimson; urgency=medium

  * Fix modern-style arch:all support for foreign arch bootstrap

 -- Jonathon Hall <jonathon.hall@puri.sm>  Wed, 28 May 2025 15:11:33 -0400

debootstrap (1.0.134pureos1) crimson; urgency=medium

  * Merge with Debian unstable, remaining change:
    - Add support for the dawn suite

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 09 May 2024 22:14:50 +0200
