=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 ifeq (0,$(shell dpkg-vendor --derives-from Ubuntu; echo $$?))
   RECOMMENDS := ubuntu-keyring
   SUGGESTS   := debian-archive-keyring, arch-test (>= 0.11~),
+else ifeq (0,$(shell dpkg-vendor --derives-from PureOS; echo $$?))
+  RECOMMENDS := pureos-archive-keyring, arch-test (>= 0.11~),
+  SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
 else ifeq (0,$(shell dpkg-vendor --derives-from Tanglu; echo $$?))
   RECOMMENDS := tanglu-archive-keyring, arch-test (>= 0.11~),
   SUGGESTS   := debian-archive-keyring, ubuntu-archive-keyring, binutils, xz-utils, zstd
@@ -29,3 +32,8 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vdebootstrap:Recommends='$(RECOMMENDS)' -Vdebootstrap:Suggests='$(SUGGESTS)'
+
+# Specify gzip to mitigate #770217:
+override_dh_builddeb:
+	dh_builddeb -pdebootstrap      -- -Zgzip
+	dh_builddeb -pdebootstrap-udeb -- -Zxz
